<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<SmallMeteor>
		<Location>99,334</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>225,463</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>573,541</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>530,160</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>142,104</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>723,367</Location>
	</SmallMeteor>
	<Comet>
		<Location>643,362</Location>
	</Comet>
</CellLayout>